WordPress.org

Ready to get started?Download WordPress

Forums

Requesting Auto Downgrade Button Back To Version 2.7.1 (2 posts)

  1. Andrew "Easy" Anderson
    Member
    Posted 5 years ago #

    I am simply requesting an Auto Downgrade Button To 2.7.1 for all of the people that have upgraded to 2.8 and now no longer have a functional site.

    Regardless of whose fault it is, far too many people pushed the automatic upgrade button and now have sites that don't work.

    I dare say that an auto-install back to 2.7.1 would solve about 98% of the issues that have flooded this board about 2.8.

    Hope someone will take it under advisement.

    Cheers,
    Andrew

  2. MichaelH
    Member
    Posted 5 years ago #

    I am simply requesting an Auto Downgrade Button To 2.7.1 for all of the people that have upgraded to 2.8 and now no longer have a functional site.

    That would require backing up a database and saving that backup, plus backing up the original files and saving that. So then what if you have problems in doing those backups, or what if there were problems in 'restoring' those backups? It's hard enough to test all the various server environments now.

    I dare say that an auto-install back to 2.7.1 would solve about 98% of the issues that have flooded this board about 2.8.

    Actually most of the problems with 2.8 are a result of incompatible plugins and themes.

    There's some discussion going on that would check an installation's plugins and warn if it looked like the plugins were not functional up to a given WordPress version.

    Pointing to the more-or-less duplicate topic you created:
    http://wordpress.org/support/topic/278864

Topic Closed

This topic has been closed to new replies.

About this Topic